## hubzero-icewm 1.0.1

=== Makefile ===
# @package      hubzero-icewm
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2011 Purdue University. All rights reserved.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2011 Purdue University
# All rights reserved.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of Purdue University.
#

USRLIBDIR=$(DESTDIR)/usr/lib
USRSHAREDIR=$(DESTDIR)/usr/share
OWNER=root
GROUP=root
ICONS=applications-graphics.png  internet-web-browser.png	 system-help.png \
cbon.gif		   stock_copy.png		 text-editor.png \
document-export.png	   stock_export.png		 utilities-desktop-extra.png\
gedit-icon.png		   stock_insert-math-object.png  wrench.png

clean:
	@true

install:
	install -d $(USRSHAREDIR)/hubzero-icewm --owner $(OWNER) --group $(GROUP) --mode 0755
	install -d $(USRSHAREDIR)/hubzero-icewm/icons --owner $(OWNER) --group $(GROUP) --mode 0755
	install keys $(USRSHAREDIR)/hubzero-icewm --owner $(OWNER) --group $(GROUP) --mode 0644
	install menu $(USRSHAREDIR)/hubzero-icewm  --owner $(OWNER) --group $(GROUP) --mode 0644
	install toolbar $(USRSHAREDIR)/hubzero-icewm --owner $(OWNER) --group $(GROUP) --mode 0644
	install preferences $(USRSHAREDIR)/hubzero-icewm --owner $(OWNER) --group $(GROUP) --mode 0644
	install theme $(USRSHAREDIR)/hubzero-icewm --owner $(OWNER) --group $(GROUP) --mode 0644
	install --owner $(OWNER) --group $(GROUP) --mode 0755 -d $(USRLIBDIR)/hubzero
	install --owner $(OWNER) --group $(GROUP) --mode 0755 -d $(USRLIBDIR)/hubzero/bin
	install icewm-hubzero $(USRLIBDIR)/hubzero/bin --owner $(OWNER) --group $(GROUP) --mode 0755
	cp -rp icons/*  $(USRSHAREDIR)/hubzero-icewm/icons
	chown -R root.root $(USRSHAREDIR)/hubzero-icewm/icons
	chmod 0744 $(USRSHAREDIR)/hubzero-icewm/icons/*
