## hubzero-icewm 1.0.2

=== Makefile ===
--- 
+++ 
@@ -26,29 +26,23 @@
 # HUBzero is a registered trademark of Purdue University.
 #
 
-USRLIBDIR=$(DESTDIR)/usr/lib
+USRBINDIR=$(DESTDIR)/usr/bin
 USRSHAREDIR=$(DESTDIR)/usr/share
 OWNER=root
 GROUP=root
-ICONS=applications-graphics.png  internet-web-browser.png	 system-help.png \
-cbon.gif		   stock_copy.png		 text-editor.png \
-document-export.png	   stock_export.png		 utilities-desktop-extra.png\
-gedit-icon.png		   stock_insert-math-object.png  wrench.png
 
 clean:
 	@true
 
 install:
 	install -d $(USRSHAREDIR)/hubzero-icewm --owner $(OWNER) --group $(GROUP) --mode 0755
-	install -d $(USRSHAREDIR)/hubzero-icewm/icons --owner $(OWNER) --group $(GROUP) --mode 0755
 	install keys $(USRSHAREDIR)/hubzero-icewm --owner $(OWNER) --group $(GROUP) --mode 0644
 	install menu $(USRSHAREDIR)/hubzero-icewm  --owner $(OWNER) --group $(GROUP) --mode 0644
 	install toolbar $(USRSHAREDIR)/hubzero-icewm --owner $(OWNER) --group $(GROUP) --mode 0644
 	install preferences $(USRSHAREDIR)/hubzero-icewm --owner $(OWNER) --group $(GROUP) --mode 0644
 	install theme $(USRSHAREDIR)/hubzero-icewm --owner $(OWNER) --group $(GROUP) --mode 0644
-	install --owner $(OWNER) --group $(GROUP) --mode 0755 -d $(USRLIBDIR)/hubzero
-	install --owner $(OWNER) --group $(GROUP) --mode 0755 -d $(USRLIBDIR)/hubzero/bin
-	install icewm-hubzero $(USRLIBDIR)/hubzero/bin --owner $(OWNER) --group $(GROUP) --mode 0755
-	cp -rp icons/*  $(USRSHAREDIR)/hubzero-icewm/icons
-	chown -R root.root $(USRSHAREDIR)/hubzero-icewm/icons
-	chmod 0744 $(USRSHAREDIR)/hubzero-icewm/icons/*
+	install -d $(USRSHAREDIR)/hubzero-icewm/icons --owner $(OWNER) --group $(GROUP) --mode 0755
+	@for i in icons/*; do \
+	    install $$i $(USRSHAREDIR)/hubzero-icewm/icons --owner $(OWNER) --group $(GROUP) --mode 0644; \
+	done
+	install icewm-hubzero $(USRBINDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
