## hubzero-icewm 1.1.0

=== Makefile ===
--- 
+++ 
@@ -45,4 +45,4 @@
 	@for i in icons/*; do \
 	    install $$i $(USRSHAREDIR)/hubzero-icewm/icons --owner $(OWNER) --group $(GROUP) --mode 0644; \
 	done
-	install icewm-hubzero $(USRBINDIR)/icewm-hubzero --owner $(OWNER) --group $(GROUP) --mode 0755
+	install -D icewm-hubzero $(USRBINDIR)/icewm-hubzero --owner $(OWNER) --group $(GROUP) --mode 0755
