## hubzero-icewm 1.1.1

=== Makefile ===
# @package      hubzero-icewm
# @file         Makefile
# @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
# @copyright    Copyright (c) 2010-2012 HUBzero Foundation, LLC.
# @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
#
# Copyright (c) 2010-2012 HUBzero Foundation, LLC.
#
# This file is part of: The HUBzero(R) Platform for Scientific Collaboration
#
# The HUBzero(R) Platform for Scientific Collaboration (HUBzero) is free
# software: you can redistribute it and/or modify it under the terms of
# the GNU Lesser General Public License as published by the Free Software
# Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# HUBzero is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
# HUBzero is a registered trademark of HUBzero Foundation, LLC.
#

USRBINDIR=$(DESTDIR)/usr/bin
USRSHAREDIR=$(DESTDIR)/usr/share

default:
	@true

install:
	install -d $(USRSHAREDIR)/hubzero-icewm --mode 0755
	install keys $(USRSHAREDIR)/hubzero-icewm --mode 0644
	install menu $(USRSHAREDIR)/hubzero-icewm  --mode 0644
	install toolbar $(USRSHAREDIR)/hubzero-icewm --mode 0644
	install preferences $(USRSHAREDIR)/hubzero-icewm --mode 0644
	install theme $(USRSHAREDIR)/hubzero-icewm --mode 0644
	install -d $(USRSHAREDIR)/hubzero-icewm/icons --mode 0755
	@for i in icons/*; do \
	    install $$i $(USRSHAREDIR)/hubzero-icewm/icons --mode 0644; \
	done
	install -D icewm-hubzero $(USRBINDIR)/icewm-hubzero --mode 0755

clean:
	@true
