## hubzero-icewm 1.1.4

=== Makefile ===
--- 
+++ 
@@ -43,6 +43,7 @@
 	    install $$i $(USRSHAREDIR)/hubzero-icewm/icons --mode 0644; \
 	done
 	install -D icewm-hubzero $(USRBINDIR)/icewm-hubzero --mode 0755
+	install -D copy_rappture_examples $(USRBINDIR)/copy_rappture_examples --mode 0755
 
 clean:
 	@true
