## hubzero-icewm 2.2.0-1+deb9

=== debian/changelog ===
hubzero-icewm (2.2.0-1+deb9) unstable; urgency=low

  * packaging update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 24 May 2018 14:08:02 -0400

hubzero-icewm (2.0.0-1) unstable; urgency=low

  * update copyright, license, version 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 29 Aug 2015 16:47:59 -0400

hubzero-icewm (1.3.1-1) unstable; urgency=low

  * copyright updates

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 16 Feb 2015 16:43:31 -0500

hubzero-icewm (1.2.0-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 10 Sep 2014 21:01:07 -0400

hubzero-icewm (1.1.4-1) unstable; urgency=low

  * removing hard coded rappture paths, instead we do a "use -e -r rappture"
  * adding copy_rappture_examples from the Rappture repository so we no
    longer have a dependency on Rappture for this command
  * adding geany to the list of editors in the menu
  * removing Rtk in favor of Rstudio Desktop that is installed in /apps on hubs

 -- Derrick Kearney <dsk@purdue.edu>  Thu, 10 Oct 2013 19:01:19 -0400

hubzero-icewm (1.1.3-1) unstable; urgency=low

  * update copyright years

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 24 Aug 2013 13:21:58 -0400

hubzero-icewm (1.1.2-1) unstable; urgency=low

  * update rappture paths, reflecting the change to /apps/share64
  * adding Rtk menu item
  * update url for rappture bootcamp

 -- Derrick Kearney <dsk@purdue.edu>  Tue, 21 May 2013 04:09:56 -0400

hubzero-icewm (1.1.1-1) unstable; urgency=low

  * update copyrights for HUBzero Foundation, LLC. and Debian 6 packaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 30 Aug 2012 11:04:08 -0400

hubzero-icewm (1.1.0-1) unstable; urgency=low

  * fix most lintian packaging errors

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 19 Mar 2012 10:25:33 -0400

hubzero-icewm (1.0.5-1) unstable; urgency=low

  * adding copy_rappture_examples to the menu

 -- Derrick Kearney <dsk@purdue.edu>  Sat, 25 Feb 2012 17:20:07 -0500

hubzero-icewm (1.0.4-1) unstable; urgency=low

  * fix name of executable /usr/bin/chuse

 -- Derrick Kearney <dsk@purdue.edu>  Sat, 25 Feb 2012 16:36:53 -0500

hubzero-icewm (1.0.3-1) unstable; urgency=low

  * remove unused debian docs and dirs
  * fix script installation into /usr/bin

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 08 Nov 2011 14:38:51 -0500

hubzero-icewm (1.0.2-1) unstable; urgency=low

  * Change references to filexfer and clientaction to /usr/bin

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 07 Nov 2011 15:12:51 -0500

hubzero-icewm (1.0.1-1) unstable; urgency=low

  * Adjusting install location of icewm-hubzero
  * Changes to how icons are installed

 -- Derrick Kearney <dsk@purdue.edu>  Mon, 17 Oct 2011 17:14:48 -0400

hubzero-icewm (1.0.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Updates for dash and sh complince in preparation to test
    in Debian Squeeze containers.

 -- Derrick Kearney <dsk@purdue.edu>  Tue, 04 Oct 2011 18:20:16 -0400

hubzero-icewm (1.0.0-1) unstable; urgency=low

  * Updated to 1.0

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 08 Apr 2011 00:01:13 -0400

hubzero-icewm (0.9.3-1) unstable; urgency=low

  * Links fixed to go to proper directories now

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 03 Apr 2011 15:30:02 -0400

hubzero-icewm (0.9.2-1) unstable; urgency=low

  * Updated source/Makefile to properly load invoke script

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 01 Apr 2011 17:27:14 -0400

hubzero-icewm (0.9.1-1) unstable; urgency=low

  * updating package, this was moved from hubzero-icewm-config

 -- John Rosheck <jrosheck@purdue.edu>  Wed, 23 Mar 2011 18:29:06 -0400

hubzero-icewm (0.9.0-1) unstable; urgency=low

  * Split hubzeo-icem into its own package

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 20 Mar 2011 16:03:28 -0400

hubzero-icewm-config (0.9.0-1) unstable; urgency=low

  * Updated copyright, moved to new repository.

 -- John Rosheck <jrosheck@purdue.edu>  Sun, 06 Mar 2011 03:54:22 -0500

hubzero-icewm-config (0.8.6-1) unstable; urgency=low

  * Non-maintainer upload.
  * Updated version for unstable repository, fixed control file

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 24 Sep 2010 17:17:14 -0400

hubzero-icewm-config (0.8.5-1) stable; urgency=low

  * new upstream with fixed links in invoke

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 09 Apr 2010 16:21:55 -0400

hubzero-icewm-config (0.8.4-1) stable; urgency=low

  * new upstream based on hubzero's workspace

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 09 Apr 2010 16:16:56 -0400

hubzero-icewm-config (0.8.3-1) stable; urgency=low

  * fix invoke script to, umm, well, invoke

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 06 Apr 2010 19:28:16 -0400

hubzero-icewm-config (0.8.2-1) stable; urgency=low

  * Add execute permission to the invoke script 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 31 Mar 2010 12:04:16 -0400

hubzero-icewm-config (0.8.1-1) stable; urgency=low

  * Move installation to /usr/lib
  * Use a common invoke script located above config directories

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 27 Mar 2010 14:31:31 -0400

hubzero-icewm-config (0.8.0-1) unstable; urgency=low

  * Initial release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 15 Mar 2010 14:24:24 -0500
