=== debian/control ===
Source: hubzero-icewm
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.8.4
Homepage: http://hubzero.org

Package: hubzero-icewm
Architecture: all
Breaks: hubzero-filexfer (<<1.1), hubzero-mw-session (<<1.1)
Replaces: hubzero-icewm-config
Depends: icewm, x11-xserver-utils, ${misc:Depends}
Suggests: hubzero-filexfer (>=1.1), hubzero-mw-session (>=1.1), hubzero-chuse (>=1.1)
Description: Provides configuration information for using icewm with hubzero
 This package provides configuration information for using icewm with
 hubzero inside of containers.
