## hubzero-icewm 2.2.1-1+deb8

=== debian/changelog ===
hubzero-icewm (2.2.1-1+deb8) unstable; urgency=low

  * add wmctrl workaround for icem 1.3.8 initial focus issues

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 21 Feb 2019 12:04:15 -0500

hubzero-icewm (2.2.0-1) unstable; urgency=low

  * packaging update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 24 May 2018 14:08:02 -0400
