## hubzero-icewm 2.2.1-1+deb9

=== debian/changelog ===
hubzero-icewm (2.2.1-1+deb9) unstable; urgency=low

  * add wmctrl workaround for icem 1.3.8 initial focus issues

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 21 Feb 2019 12:04:15 -0500
