## hubzero-icewm 2.2.2-1+deb8

=== debian/changelog ===
hubzero-icewm (2.2.2-1+deb8) unstable; urgency=low

  * remove original call to icewm-session 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 21 Feb 2019 16:29:28 -0500

hubzero-icewm (2.2.1-1) unstable; urgency=low

  * add wmctrl workaround for icem 1.3.8 initial focus issues

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 21 Feb 2019 12:04:15 -0500
