=== debian/changelog ===
hubzero-icewm (2.2.2-1+deb10) unstable; urgency=low

  * remove original call to icewm-session 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 21 Feb 2019 16:29:28 -0500
