=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Breaks: hubzero-filexfer (<<1.1), hubzero-mw-session (<<1.1)
 Replaces: hubzero-icewm-config
-Depends: icewm, x11-xserver-utils, ${misc:Depends}
+Depends: icewm, x11-xserver-utils, wmctrl, ${misc:Depends}
 Suggests: hubzero-filexfer (>=1.1), hubzero-mw-session (>=1.1), hubzero-chuse (>=1.1)
 Description: Provides configuration information for using icewm with hubzero
  This package provides configuration information for using icewm with
