## hubzero-icewm 2.2.3-1+deb9

=== debian/changelog ===
hubzero-icewm (2.2.3-1+deb9) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 20 Aug 2020 08:54:19 -0700

hubzero-icewm (2.2.2-1) unstable; urgency=low

  * remove original call to icewm-session 

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 21 Feb 2019 16:29:28 -0500
