## hubzero-icewm 2.2.4-1+deb10

=== debian/changelog ===
hubzero-icewm (2.2.4-1+deb10) unstable; urgency=low

    startup xterm with login shell - enables use command

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 11 Aug 2022 10:43:33 -0700

hubzero-icewm (2.2.3-1) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 20 Aug 2020 08:54:19 -0700
