## hubzero-icewm 2.2.5-1+deb7

=== debian/changelog ===
hubzero-icewm (2.2.5-1+deb7) unstable; urgency=low

  * Debian 10 build fix

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 30 May 2023 09:49:29 -0700

hubzero-icewm (2.2.4-1) unstable; urgency=low

    startup xterm with login shell - enables use command

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 11 Aug 2022 10:43:33 -0700
