## hubzero-icewm 2.2.5-1+deb10

=== debian/changelog ===
hubzero-icewm (2.2.5-1+deb10) unstable; urgency=low

  * Debian 10 build fix

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 30 May 2023 09:49:29 -0700
