## hubzero-icewm 2.2.6-1+deb7

=== debian/changelog ===
hubzero-icewm (2.2.6-1+deb7) unstable; urgency=low

    x-terminal-emulator does not exist on RH/CentOS

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 02 Jun 2023 09:57:14 -0700

hubzero-icewm (2.2.5-1) unstable; urgency=low

  * Debian 10 build fix

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 30 May 2023 09:49:29 -0700
