## hubzero-icewm 2.2.6-1+deb10

=== debian/changelog ===
hubzero-icewm (2.2.6-1+deb10) unstable; urgency=low

    x-terminal-emulator does not exist on RH/CentOS

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 02 Jun 2023 09:57:14 -0700
